484620cc45a0098677bfab81740ba4a4  usr/bin/saikyo-license-gui
49d7565a213eda8ddb1bbe625309ff7b  usr/bin/saikyo-license-kde
5f4f834d1ac02db920539924070bcb17  usr/sbin/saikyo-license
c8e810240b4d47f8133505f117c30348  usr/share/applications/saikyo-license.desktop
5efc42b8d610614284dfe3c573d8e0a0  usr/share/doc/saikyo-license/changelog.gz
3836e4017c30fefa555dc1f04dd06c3c  usr/share/doc/saikyo-license/copyright
8da376ea0ea42d60582834dccfe5175c  usr/share/icons/hicolor/512x512/apps/saikyo-activation-logo.png
59b69aae21db488bdee87e90077386e9  usr/share/metainfo/saikyo-license.metainfo.xml
44df3cb7eec70c18553e74d30bdbf580  usr/share/saikyo-os/license/saikyo-license-ed25519-pub.pem
051860606507eb83142eb56c4f71a828  usr/share/saikyo-os/license/saikyo-license-pub.pem
